Backlog Courrier - Anomalie #16583

Enregistrement de courrier avec I'action envoyer au parapheur impossible.
03/16/2021 12:09 PM - Ludovic ARAUJO

Status: Développé / Analysé (S) Start date: 03/16/2021
Priority: 0-Bloguant Due date:

Assignee: Florian AZIZIAN

Category:

Target version: 21.03 (stable)

Tags Courrier: 20.10.8

Description

History

#1 - 03/16/2021 12:09 PM - Emmanuel DILLARD
- Status changed from A qualifier to Complément d'Informations
- Assignee changed from EDI PO to Ludovic ARAUJO

#2 - 03/16/2021 12:11 PM - Ludovic ARAUJO

- File pastedimage.png added

- Status changed from Complément d'Informations to A traiter
- Assignee deleted (Ludovic ARAUJO)

- Priority changed from 2-Sérieux to 0-Bloquant

- Target version changed from Inscription Backlog Courrier to 20.10 (Support actif)

test sur la demo :

A Service forbidden

Envoyer au parapheur
Voulez-vous effectuer cette action sur le courrier en cours d'enregistrement ?

Un signataire mininum est requis

Ajouter des uilisateurs

Aucun circuit de visa paramete.

Ajouter une annotation

Annotation visible par

Valider Annuler
#4 - 03/16/2021 01:55 PM - Emmanuel DILLARD
- Status changed from A traiter to A étudier

- Assignee set to Florian AZIZIAN

#5 - 03/16/2021 06:40 PM - Florian AZIZIAN
- Project changed from Backlog to CURRENT SPRINT

- Status changed from A étudier to En cours de dev (S)

Remarqué sur la develop lors de la préparation des tests.
Correctif a mettre sur 20.10

#6 - 03/17/2021 10:31 AM - Florian AZIZIAN
- Status changed from En cours de dev (S) to Développé / Analysé (S)
- Tags Courrier 20.10.8 added

#8 - 03/18/2021 09:10 AM - Emmanuel DILLARD
- Target version changed from 20.10 (Support actif) to Courrier 21.03 (stable)

#10 - 03/23/2021 10:30 AM - Emmanuel DILLARD
- Project changed from CURRENT SPRINT to Backlog

#12 - 06/09/2021 11:27 AM - Emmanuel DILLARD
- Project changed from Backlog to Backlog Courrier

- Target version changed from Courrier 21.03 (stable) to 21.03 (stable)
